/* Import Font */
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");

:root {
  --main-color: rgb(243, 243, 243);
}

/* Reset Css */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Roboto", sans-serif;
}

li {
  list-style: none;
}

.app {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background: url(./asset/img/night.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
}

.search-wrapper {
  display: flex;
  align-items: center;
  position: relative;
  justify-content: flex-end;
  padding: 2rem;
  width: max-content;
  float: right;
  z-index: 9999;
}

.search-input {
  padding: 0.5rem;
  width: 15rem;
  border: none;
  outline: none;
  font-size: 1.6rem;
  border-radius: 0.5rem;
  padding: 0.5rem 0 0.5rem 4rem;
  color: #ffffff;
  background: rgba(255, 255, 255, 0.2);
}

.search-input::placeholder {
  color: rgba(255, 255, 255, 0.8);
  font-size: 1.2rem;
}

.icon-search {
  position: absolute;
  cursor: pointer;
  font-size: 1.8rem;
  color: #ffffff;
  font-weight: bold;
  left: 15%;
}

.container {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content {
  display: flex;
}

.container h1 , .content-title h2{
  font-size: 3rem;
  color: var(--main-color);
}

.content h2 {
  font-size: 10rem;
  color: var(--main-color);
}
.content h3 {
  font-size: 2rem;
  color: var(--main-color);
}
.content h4 {
  font-size: 1.2rem;
  color: var(--main-color);
  opacity: 0.6;
}

.content h2::after {
  content: "";
  border-left: 5px solid var(--main-color);
  margin-left: 2rem;
}

.content ul {
  margin-left: 2rem;
}
